@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css");

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}

body {
	display: flex;
	justify-content: center;
	align-items: center;

	min-height: 100vh;

	background: lightblue;
}

.container {
	position: relative;

	width: 100%;
	max-width: 1000px;
	min-height: 1000px;

	margin: 50px;

	background: #fff;

	display: grid;
	grid-template-columns: 1fr 2fr;

	box-shadow: 0 35px 55px rgba(0, 0, 0, 0.1);
}

.left_side {
	position: relative;

	background: #003147;

	padding: 40px;
}

.profiletext {
	position: relative;
	display: flex;
	align-items: center;
	flex-direction: column;

	padding-bottom: 20px;

	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.profiletext .imgBx {
	position: relative;
	width: 200px;
	height: 200px;

	border-radius: 50%;

	overflow: hidden;
}

.profiletext .imgBx img {
	position: absolute;
	top: 0;
	left: 0;

	width: 100%;
	height: 100%;

	object-fit: cover;
}

.profiletext h2 {
	color: #fff;

	font-size: 1.4em;

	margin-top: 20px;

	text-transform: uppercase;

	text-align: center;

	font-weight: 600;

	line-height: 1.4em;
}

.profiletext h2 span {
	font-size: 0.8em;
	font-weight: 300;
}

.contactinfo {
	padding-top: 40px;
}
.contactinfo .title {
	color: #fff;

	text-transform: uppercase;

	letter-spacing: 1px;

	font-weight: 600;

	margin-bottom: 20px;
}

.contactinfo ul {
	position: relative;

	text-decoration: none;
}

.contactinfo ul li {
	position: relative;
	list-style-type: none;

	text-decoration: none;

	margin: 10px 0;

	cursor: pointer;
}

.contactinfo ul li .icon {
	display: inline-block;

	width: 30px;

	font-size: 18px;

	color: #03a9f4;
}

.contactinfo ul li span {
	color: #fff;
	font-weight: 300;
	text-decoration: none;
}

.contactinfo ul li span a {
	text-decoration: none;

	color: #fff;
}

.education li {
	margin-bottom: 15px;
}
.education h5 {
	color: #03a9f4;

	font-weight: 500;
}

.education h4:nth-child(2) {
	color: #fff;

	font-weight: 550;
}
.education h4 {
	color: #fff;

	font-weight: 300;
}

.lang .percent {
	position: relative;

	width: 100%;
	height: 6px;

	background: #084921;

	display: block;

	margin-top: 5px;
}

.lang .percent div {
	position: absolute;
	top: 0;
	left: 0;

	height: 100%;

	background: #03a9f4;
}
.right_side {
	position: relative;

	background: #fff;

	padding: 40px;
}

.about {
	margin-bottom: 50px;
}

.about:last-child {
	margin-bottom: 0;
}

.title2 {
	color: #003147;

	text-transform: uppercase;

	letter-spacing: 1px;

	margin-bottom: 10px;

	pointer-events: none;
}

.about p {
	color: #333;

	pointer-events: none;
}

.box {
	display: flex;

	flex-direction: row;

	margin: 20px 0;
}

.box .year_certificate {
	min-width: 150px;
}

.box .year_certificate h5 {
	text-transform: uppercase;

	pointer-events: none;

	color: #848c90;

	font-weight: 600;
}
.box .year_certificate h5:first-child {
	margin-bottom: 10px;
}

.box .text h4 {
	text-transform: uppercase;

	color: #2a7da2;

	font-size: 16px;

	padding-bottom: 10px;

	pointer-events: none;
}

.box .text a {
	text-decoration: none;

	color: #003147;
}

.skills .box {
	position: relative;

	pointer-events: none;

	width: 100%;

	display: grid;

	grid-template-columns: 150px 1fr;

	place-content: center;
}

.skills .box h4 {
	text-transform: uppercase;

	color: #848c99;

	font-weight: 500;

	font-size: 16px;
}

.skills .box .percent {
	position: relative;

	width: 100%;

	height: 8px;

	background: #f0f0f0;
}

.skills .percent div {
	position: absolute;
	top: 0;
	left: 0;

	height: 100%;

	background: #03a9f4;
}

.interest ul {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}

.interest ul li {
	list-style-type: none;

	color: #333;

	font-weight: 500;

	margin: 10px 0;

	pointer-events: none;
}

.interest ul li i {
	font-size: 18px;

	color: #03a9fa;

	width: 20px;
}

@media (max-width: 1000px) {
	.container {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
	}
}

@media (max-width: 600px) {
	.about .box {
		flex-direction: column;
	}

	.about .box .year_company {
		margin-bottom: 5px;
	}
	.interest ul {
		grid-template-columns: repeat(1, 1fr);
	}
	.skills .box {
		grid-template-columns: repeat(1, 1fr);
	}
}
